/*Main.CSS*/
.container-1 {
    border: 1px solid rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    font-family: "Calibri", Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #404040;
    text-align: left;
    background-color: #fafafa;
}

.container-1 u {
    color: #337AC2;
}

.xm {
    margin: 0px;
}

p {
    margin-top: 0px;
    margin-bottom: 20px;
}

h1 {
    margin-top: 10px;
    color: #fff;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.container-1 h3 {
    font-weight: bold;
    padding-bottom: 15px;
}

.container-1 h3, h5 {
    border-top: 5px solid #fafafa;
    color: #8d0313;
    font-family: "Cambria", Georgia, serif;
    font-size: 15px;
    margin: 0;
    padding-top: 20px;
}

h3:first-child {
    border-top: 0px;
    padding-top: 0px;
}

#right h3 {
    color: #8d0313;
    font-family: "Cambria", Georgia, serif;
    font-size: 15px;
    margin: 0;
    padding-top: 0px;
}

h4 {
    background-color: #8d0313;
    color: #fff;
    display: inline-block;
    font-family: "Cambria", Georgia, serif;
    font-size: 21px;
    font-style: italic;
    font-weight: normal;
    margin: -20px 0 10px;
    padding: 0 5px;
    position: relative;
    top: 6px;
}

h5 {
    color: #e5672a;
}

#sonst {
    border-top: 5px solid #fafafa;
    padding-top: 20px;
}

#header {
    position: relative;
    border-bottom: 10px solid #8d0313;
    margin-top: 40px;
}

#t-header {
    text-align: center;
}

#t-header img {
    max-width: 100%;
}

#logo {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
}

#title {
    background-color: #678a8e;
    bottom: 15px;
    left: 0;
    padding: 5px 20px 15px;
    position: responsive;
    color: #fff;
}

#title p {
    color: #fff;
    margin: 0 !important;
}

#content {
    position: relative;
}

#block {
    background-color: #fff;
    height: 5px;
    margin-top: -5px;
    position: relative;
    width: 20px;
}

.left {
    padding: 20px;
    background-color: #fff;
    margin-bottom: 150px;
}

.right {
    padding: 35px;
    margin-left: -15px !important;
}

.footer-1 {
    position: absolute;
    right: 30px;
    bottom: 40px;
}

.footer-1 img {
    position: relative;
    top: 20px;
    padding-left: 10px;
}

@media only screen and(max-width: 1010px) {

    .clearfix {
        clear: both;
    }

    .footer-1 img {
       display:none;
        padding-bottom: 30px;
        margin-top: -50px;
        position: relative;
    }

    .footer-1 {
        padding-bottom: 30px !important;
        margin-top: -50px !important;
        position: relative !important;
       display:none;
    }

    .left {
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 820px) {
	.left {
		margin-bottom: 0px !important;
	}
	.footer-1 {
		position: relative !important;
		right: 0px !important;
		bottom: 0px !important;
		text-align: center;
		margin-bottom: 20px;
	}
	.footer-1 img {
		top: 0px !important;
		padding-left: 0px !important;
	}
}

@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }

    .nurjobansicht {
        display: none;
    }

    #sidebar, #footer {
        display: none;
    }

    .container-1 {
        border: none;
    }

    .container-1 p, .container-1 h1, .container-1 ul {
        margin: 0px 0px 14px !important;
    }

    .container-1 h1 {
    }

    .container-1 h1, .container-1 h1 b {
        font-size: 20px !important;
    }

    .container-1 .nd {
        padding: 20px 0 0;
    }

    .container-1 ul {
        padding-left: 13px;
        margin-top: 0x;
    }

    .container-1 li {
        background: none;
        list-style-type: disc;
        padding-left: 0;
        text-align: left;
    }

    .footer-1 {
        bottom: 0;
        position: relative;
        right: 0;
    }
}